<?php
/* @var $this RegisterFormController */
/* @var $model RegisterForm */
/* @var $form CActiveForm */

$this->pageTitle=Yii::t('app', Yii::app()->name) . ' - ' . Yii::t('app', 'Register');
?>

<div class="form">

<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'register-form-register-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// See class documentation of CActiveForm for details on this,
	// you need to use the performAjaxValidation()-method described there.
	'enableAjaxValidation'=>false,
)); ?>
<h1>Регистрация</h1>

<p>Введите данные для регистрации</p>

	<p class="note">Поля, отмеченные <span class="required">*</span> обязательны.</p>
	
	<?php echo $form->errorSummary($model, 'Исправьте ошибки:'); ?>

	<div class="row">
		<?php echo $form->labelEx($model,'username'); ?>
		<?php echo $form->textField($model,'username'); ?>
		<?php echo $form->error($model,'username'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'password'); ?>
		<?php echo $form->passwordField($model,'password'); ?>
		<?php echo $form->error($model,'password'); ?>
	</div>

	<div class="row">
		<?php echo $form->labelEx($model,'email'); ?>
		<?php echo $form->emailField($model,'email'); ?>
		<?php echo $form->error($model,'email'); ?>
	</div>

	<div class="row">
		<?php echo CHtml::activeLabelEx($model, 'verifyCode'); ?>
		<?php $this->widget('CCaptcha'); ?><BR>
		<?php echo CHtml::activeTextField($model, 'verifyCode'); ?>
	</div>

	<div class="row buttons">
		<?php echo CHtml::submitButton(Yii::t('app', 'Register')); ?>
	</div>

<?php $this->endWidget(); ?>

</div><!-- form -->